body  { background-color:#dcf8fe; margin:0px; font-size:12px; text-align:justify; color:#000; font-family:arial; }

#container { margin:0px auto; background-image:url(../images/bg.jpg); background-repeat: no-repeat; background-position: center bottom; width:100%;} 
#container1 { width:1000px; margin:0px auto;} 
#container2 {background-image:url(../images/bg.jpg);}
#top {width:1000px; margin:0px auto;} 

#left { float:left; margin-top:5px; margin-left:5px; width:200px; background-color:#FFF; text-align:left;}
#right {float:right; margin-top:5px; margin-right:5px; width:200px; background-color:#FFF; }
#main { background-color:#feefc0; text-align:justify;}
#footer {} 
.clearfloat {clear:both; height:0; font-size: 1px; line-height: 0px;}

.top {background-image: url(../images/top_01.jpg); color:#FFF; font-size:14px; text-align:right; padding-right:10px;}
.top1 {background-image:url(../images/top_07.jpg); color:#FFF; font-size:18px; padding-left:180px;}

a.top_menu {color:#FFF; font-size:16px; text-decoration:none;}
a.top_menu:hover {color:#FFF; font-size:16px; text-decoration:underline;}

.left1 { width:185px; height:28px; background-image:url(../images/menu.jpg);  padding-top:7px; padding-left:15px;}
.left2 { margin:5px 5px 5px 5px;}

a.left_menu { font-size:16px; color:#003c86; font-family:arial; text-decoration: none;}
a.left_menu:hover { font-size:16px; color:#003c86; font-family:arial; text-decoration: underline;}

a.top_menu2 {color:#5e5e5e; font-size:12px; font-family:arial; text-decoration:none;}
a.top_menu2:hover {color:#5e5e5e; font-size:12px; font-family:arial; text-decoration:underline;}

a.top_menu3 {color:#1191b7; font-size:12px; font-family:arial; text-decoration:none; font-weight:bold}
a.top_menu3:hover {color:#1191b7; font-size:12px; font-family:arial; text-decoration:none;font-weight:bold}


.right1 {background-image:url(../images/right-menu.jpg); width:194px; padding-left:7px; background-repeat: no-repeat}
.right2 {font-size:14px; color:#003c86; font-family:arial;; text-decoration: none; padding-top:10px; padding-left:1px;}
.right3 {color:#1191b7; padding-top:15px; font-size:12px;}
.right4 {padding-top:10px;}
.right5 {color:#1191b7; font-size:18px; font-weight:bold}
.right6 {background-color:#FFB434; width:170px; text-align:center; margin-top:10px; margin-bottom:10px; padding:7px;}
.right7 {width:190px; height:25px; background-image:url(../images/menu.jpg);  padding-top:10px; padding-left:10px;}
.right8 {font-size:14px; color:#003c86; font-family:arial; text-decoration: none;}
.right9 { margin:5px;}
.right10 { color:#1191b7;font-size:14px;}
.right11 {margin-top:5px; color:#666; font-size:12px; padding:2px;}
.right12 {font-size:12px;}
.right13 {color:#333; font-size:12px; text-align:right; padding:2px;}

.main {padding-left:220px; padding-right:220px; padding-top:10px;}
.main_ob {padding-left:220px; padding-right:10px; padding-top:10px;}
.main1 { background-image:url(../images/mail.jpg); background-repeat:no-repeat;  height:27px; width:250px; color:#024e6e; font-family:Arial, Helvetica, sans-serif; font-size:16px;  padding:6px 0 0 10px;; font-weight:bold}
.main2 { background-color:#feefc0}
.main3 {background-image:url(../images/mail.jpg); background-repeat:no-repeat;  height:27px; width:250px; color:#024e6e; font-family:Arial, Helvetica, sans-serif; font-size:16px;  padding:6px 0 0 10px;; font-weight:bold}
.main4 {background-color:#FFF; padding:7px; color:#333; font-size:12px; width:250px; }
/*"><img src="images/mail1.jpg" align="left" hspace="5" style="border: solid 1px #5ccaf8;*/
.main5 { margin:2px;}
.main6 { color:#1190b6}
.main7 {background-color:#FFF; width:250px;  padding:7px;}
.main8 {margin:2px; font-size:12px}
.main9 {font-size:12px;}
.fmain10 {font-size:12px; color:#1191b7; font-weight:bold;}
.main11 {font-size:12px; color:#333; font-weight:bold;}
.main12 { background-color:#FFF; padding:7px; font-size:12px;}
.main14 { background-color:#feefc0}
.main15 { background-color:#FFF; font-size:12px; vertical-align:top; padding:7px;}
.main16 { margin-top:0px}
.main17 { color:#0e88dd}
.main18 {background-image:url(../images/mail111.jpg); background-repeat:no-repeat;  height:27px; color:#024e6e; font-family:Arial, Helvetica, sans-serif; font-size:16px;  padding:6px 0 0 10px;; font-weight:bold}
.main19 {background-image:url(../images/mail111.jpg); background-repeat:no-repeat;  height:27px; color:#024e6e; font-family:Arial, Helvetica, sans-serif; font-size:16px;  padding:6px 0 0 10px;; font-weight:bold}
.main20 {}


.foot { width:1000px; height:65px; background-image:url(../images/fot.jpg); margin:0px auto;}
.foot1 { text-align:left; padding:10px;}
.foot2 { text-align:center; padding:10px;}
.foot3 { text-align:right; padding:10px;}
.foot4 { color:#FFF; font-size:12px; padding:10px;}
.foot5 {}


h1 {color:#1191b7; margin:2px; font-size:18px; text-align:center}
h2 {color:#1191b7; margin:2px; font-size:14px; text-align:center}
#top div table#Table_01 tbody tr td.top h2 {color:#FFF; font-size:14px; text-align:right}

h3 {color:#1191b7; margin:2px; font-size:12px; text-align:center}
#top div#main div.main table tbody tr td.main4 h2{text-align: center;font-size: 12px;}
#top div#main div.main table tbody tr td.main4 h3{text-align: center;}
#top div#main div.main table tbody tr td.text h2{text-align: left;}
.text {color:#333; font-size:12px; text-align:justify; padding:10px;}
a {color:#1191b7; font-size:12px; text-decoration:underline}
a:hover {color:#1191b7; font-size:12px; text-decoration:none}

 .shadow {
  float: left; /* �������� ��������� ��� ����������� ��������� ���� */
  background: url(../images/shadow.png) no-repeat 100% 100%; /* ������� � ����� */
  margin: 5px;
 }
 .bottom-left-corner {
  background: url(../images/corner_bl.png) no-repeat -10px 100%; /* ����� ������ ������ */
 }
 .top-right-corner {
  padding: 0 14px 14px 0; /* ������ ���� ������ � ����� */
  background: url(../images/corner_tr.png) no-repeat 100% -10px; /* ������ ������� ������ ���� */
 }

#price td {padding:5px;}
#price1 td {padding:2px;}


.bron123 {background-color:#FFF; border:solid 1px red; margin-top:-10px;}
a.dop { color:#1191b7; font-size:12px; text-decoration:none}
a.dop:hover { color:#1191b7; font-size:12px; text-decoration:underline}

a.dop1 {color:#003;text-decoration:underline; font-size:13px;}
a.dop1:hover {color:#003;text-decoration:none; font-size:13px;}

#prim li {color:#1191b7; font-size:12px;}
#prim li span {color:#000; font-size:12px;}

.footer_link {color:#fff; text-decoration:none}
.footer_link:hover {color:#fff; text-decoration:underline}



   #test2 {
    width: 270px;
    height: 90px;
    border: solid 1px #FFF;
	
  }



  
  
  
  .banner {
	width: 261px;
	height:230px;
	background:#FFEBB2;
	border:dotted 1px red;
    line-height:18px;
	}
	.banner .text {
		text-align:center;
		}
		.banner .text .big {
			font-size:18px;
			}
            		.banner .text .big2 {
			font-size:18px;
			}
		.banner .text .simple {
			font-size:12px !important;
			color:#000 !important;
			}
		.banner .text .color1 {
			color: #DF0000;
			font-weight:600;
			}
		.banner .text .color2 {
			color: #038000;
			font-weight:600;
			}
		.banner .text .color3 {
			color: #E67300;
			font-weight:600;
			}
div#container1 div#top div#main div.main_ob table tbody tr td.text p img{position:relative;}
div#fancybox-inner img{width:700px;}
.active{font-weight:bold;}
.peshka{margin:0;}
.peshka+.peshka{margin-top:5px;}
a{cursor: pointer;}